BODY {
    background: url(images/bk-2026.png) no-repeat;
}

#top-navigation-container {
    background-color: rgba(255, 255, 255, 0.5) !important;
}

#bottom-navigation-container {
    background-color: rgba(255, 255, 255, 0.8);
}

.dropdown-menu {
    background-color: rgba(255, 255, 255, 0.8);
    color: rgb(0, 0, 0);
}